RubyGems Navigation menu

pronto-spell 0.11.0

Pronto runner that uses Aspell for spell checking

Versions:

  1. 0.11.0 - February 01, 2021 (7.5 KB)
  2. 0.10.0 - February 03, 2019 (7 KB)
  3. 0.9.0 - April 23, 2017 (6.5 KB)
  4. 0.8.0 - February 12, 2017 (6.5 KB)
  5. 0.7.0 - August 07, 2016 (6.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • ffi-aspell ~> 1.1.0
  • pronto ~> 0.11.0
  • Development Dependencies (3):

  • rake ~> 12.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • Owners:

    Pushed by:

    Authors:

    • Mindaugas Mozūras

    SHA 256 checksum:

    a049d69babe531e08b32f73d148b0526c38016fd387d856e4f8ee2d4a8b105f4

    Total downloads 32,183

    For this version 16,821

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: